From b7512303faa2619aa67e34df3c287926dbe1ab22 Mon Sep 17 00:00:00 2001
From: Manoj Srivastava <srivasta@golden-gryphon.com>
Date: Sun, 28 Apr 2013 02:48:57 -0700
Subject: [PATCH] [topic--man-fix]: spelling errors in man pages

Signed-off-by: Manoj Srivastava <srivasta@golden-gryphon.com>

--- a/Changes
+++ b/Changes
@@ -831,7 +831,7 @@
            still be called __ANON__, but this can be overridden by 
            defining
                local *__ANON__ = "subroutine_name";
-           in them explicitely (thanks, Perlmonks :).
+           in them explicitly (thanks, Perlmonks :).
 
 0.41 (12/12/2003)
     * (ms) Applied documentation update for Synchronized appender, suggested
@@ -890,7 +890,7 @@
     * (ms) Matthew Keene <mkeene@netspace.net.au> suggested to have
       an accessor for all appenders currently defined -- added 
       appenders() method
-    * (ms) Test case 041SafeEval.t didn't share $0 explicitely and
+    * (ms) Test case 041SafeEval.t didn't share $0 explicitly and
       created some warnings, fixed that with (jf)'s help.
     * (ms) Added performance improvements suggested by
       Kyle R. Burton <mortis@voicenet.com>. is_debug/is_info/etc.
--- a/lib/Log/Log4perl/Appender/Limit.pm
+++ b/lib/Log/Log4perl/Appender/Limit.pm
@@ -220,7 +220,7 @@
     WARN("This message will be sent immediately.");
     WARN("This message will be delayed by one hour.");
     sleep(3601);
-    WARN("This message plus the last one will be sent now, seperately.");
+    WARN("This message plus the last one will be sent now, separately.");
 
 =head1 DESCRIPTION
 
--- a/t/028Additivity.t
+++ b/t/028Additivity.t
@@ -67,7 +67,7 @@
 Log::Log4perl::Appender::TestBuffer->reset();
 
 ######################################################################
-# Define the root logger and another logger, additivity on explicitely
+# Define the root logger and another logger, additivity on explicitly
 ######################################################################
 Log::Log4perl->init(\<<'EOT');
     log4perl.logger = INFO, A1
